eID middleware |

# be::portugal::eid::PTEID_RawData_Eid Class Reference

Inheritance diagram for be::portugal::eid::PTEID_RawData_Eid:

List of all members.

## Public Member Functions
virtual void | Dispose ()
| PTEID_RawData_Eid ()
## Protected Attributes
bool | swigCMemOwn
## Properties
PTEID_ByteArray | idData`[get, set]`
PTEID_ByteArray | idSigData`[get, set]`
PTEID_ByteArray | addrData`[get, set]`
PTEID_ByteArray | addrSigData`[get, set]`
PTEID_ByteArray | pictureData`[get, set]`
PTEID_ByteArray | cardData`[get, set]`
PTEID_ByteArray | tokenInfo`[get, set]`
PTEID_ByteArray | certRN`[get, set]`
PTEID_ByteArray | challenge`[get, set]`
PTEID_ByteArray | response`[get, set]`

## Constructor & Destructor Documentation

be::portugal::eid::PTEID_RawData_Eid::PTEID_RawData_Eid | ( |  | ) | `[inline]`

## Member Function Documentation

virtual void be::portugal::eid::PTEID_RawData_Eid::Dispose | ( |  | ) | `[inline, virtual]`

## Member Data Documentation

bool be::portugal::eid::PTEID_RawData_Eid::swigCMemOwn`[protected]`

## Property Documentation

PTEID_ByteArray be::portugal::eid::PTEID_RawData_Eid::addrData`[get, set]`

PTEID_ByteArray be::portugal::eid::PTEID_RawData_Eid::addrSigData`[get, set]`

PTEID_ByteArray be::portugal::eid::PTEID_RawData_Eid::cardData`[get, set]`

PTEID_ByteArray be::portugal::eid::PTEID_RawData_Eid::certRN`[get, set]`

PTEID_ByteArray be::portugal::eid::PTEID_RawData_Eid::challenge`[get, set]`

PTEID_ByteArray be::portugal::eid::PTEID_RawData_Eid::idData`[get, set]`

PTEID_ByteArray be::portugal::eid::PTEID_RawData_Eid::idSigData`[get, set]`

PTEID_ByteArray be::portugal::eid::PTEID_RawData_Eid::pictureData`[get, set]`

PTEID_ByteArray be::portugal::eid::PTEID_RawData_Eid::response`[get, set]`

PTEID_ByteArray be::portugal::eid::PTEID_RawData_Eid::tokenInfo`[get, set]`